Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 02:38:52 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Still didn’t received one of the blankets from my order  9627902688. I paid for it on January 11th, contacted your services one thousand times and still waiting... The article is still available on your website. This is a shame the way you are dealing with your customers !!! I want or to receive the blanket or to be refunded but I will not wait longer, my patience is having a limit !!! The worst customer experience I have ever had in my life ! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050212